<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">fa91fd1d-990d-4370-8a17-02171650b052</string>
    <string name="iwek">z6w2jaACqHNmsasDtgaZ0ZvxsjGXthxp8EgiTUGUy1U=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgovvcCKpSXXyKO4ZEt31o6tsgkzLn5i2VHtvEIivF2ZGhRANCAAS4/DVgk0/kNCWUwdGt2H6qkW8u6EKtzQ09+b/hb/cXIy/GxvfYT/ksUujnGLZr8qQ5xGccTgtIBrkI+bMRwXew</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEuPw1YJNP5DQllMHRrdh+qpFvLuhCrc0NPfm/4W/3FyMvxsb32E/5LFLo5xi2a/KkOcRnHE4LSAa5CPmzEcF3sA==</string>
    <int name="version" value="10" />
</map>
